1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Java 5 für OsX 10.3

Dieses Thema im Forum "macOS & OS X" wurde erstellt von gjufer, 02.05.06.

  1. gjufer

    gjufer Gast

    Hallo,
    Wollte für eine Applikation Java 5 (1.5 Tiger) auf meinem Powerbook mit Mac OsX 10.3 (ebenfalls Tiger) installieren. Jedoch beim installieren bricht das Programm ab und sagt, nur für Mac OsX 10.4. Mir ist klar, dass 10.4 besser als 10.3 ist, jedoch möchte ich auf dieser Maschine nichts ausser dem Programm "QNext" zusätzlich installieren. Kann mir irgendeiner helfen? Gibt es ein Java 5 Version für OsX 10.3? QNext bricht ebenfalls ab beim starten und verlangt Java 5.

    Any Help wanted!
    mfg
    GJ
     

Diese Seite empfehlen